<!-- JS Global Compulsory -->
<script src="https://cdn.jsdelivr.net/npm/masonry-layout@4.2.2/dist/masonry.pkgd.min.js" integrity="sha384-GNFwBvfVxBkLMJpYMOABq3c+d3KnQxudP/mGPkzpZSTYykLBNsZEnG2D9G/X/+7D" crossorigin="anonymous" async></script>
<script src="{{ "assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js" | absURL }}"></script>

<!-- JS Front -->
<script src="{{ "assets/js/theme.min.js" | absURL }}"></script>
<script src="{{ "assets/js/theme-custom.js" | absURL }}"></script>
<script src="{{ "assets/vendor/typed.js/lib/typed.min.js" | absURL }}"></script>
<script src="{{ "assets/vendor/leaflet/dist/leaflet.js" | absURL }}"></script>
<script src="{{ "assets/vendor/hs-go-to/dist/hs-go-to.min.js" | absURL }}"></script>


<script>
    (function () {
        HSCore.components.HSTyped.init('.js-text-animation');
        new HSGoTo('.js-go-to');
        const leaflet = HSCore.components.HSLeaflet.init(document.getElementById('mapEg2'));
        L.tileLayer('https://api.mapbox.com/styles/v1/{id}/tiles/{z}/{x}/{y}?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
            id: 'mapbox/light-v9'
        }).addTo(leaflet);
    })();
</script>